Bug 1412412 - Selecting provider should be made mandatory while creating a catalog item for stack
Summary: Selecting provider should be made mandatory while creating a catalog item for...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.5
Assignee: Greg McCullough
QA Contact: Dave Johnson
URL:
Whiteboard: stack
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:29 UTC by Shveta
Modified: 2019-08-06 20:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 21:28:22 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Shveta 2017-01-12 00:29:00 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f 

How reproducible:


Steps to Reproduce:
1. Create a stack for ec2 or openstack.Do not select provider.
2. Catalog item can still be created.
3. But stack provisioning request fails.

Actual results:


Expected results: Selecting provider should be made mandatory


Additional info:


Note You need to log in before you can comment on or make changes to this bug.